Subject: Re: unsatisfied external
From: [email-masked] (Larry Hall)

26 Nov 1997 19:58:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Kevin Hughes <[email-masked]>, "Gnuwin95 (E-mail)" <[email-masked]>

At 04:41 PM 11/25/97 -0800, Kevin Hughes wrote:
>I  have struggled to get a very large system compiled with the gnuwin32 system [silly unix porting type problems] and now find I  cannot link it -m it complains about __bb_init_func.
>This means nothing to mea and does not appear anywhere in my code or the libs I can see the system picks up.
>
>Anyone ever heard of this?
>
>
>
>Kevin

Kevin,

You're trying to compile your program to enable profiling with the likes of
tcov (gcov?).  I personnally love this tool but haven't tried it here and 
don't know if it works or what library to find this reference in (although
nm'ing through the libraries would tell you if it exists anywhere).  In any
case, if you don't want to do this and/or if you just want to get rid of
this symbol, remove the -a (or perhaps -ax) flag from gcc and this should
alleviate the problem (after the obligatory recompile of course).

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                             
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".